# Generated by Django 2.2.5 on 2019-12-13 12:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0005_auto_20191213_1922'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('BERMINYAK', 'BERMINYAK'), ('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('HAIR LOSS', 'HAIR LOSS'), ('DRY HAIR', 'DRY HAIR'), ('DANDRUFF', 'DANDRUFF')], max_length=20),
        ),
    ]
